.payment_wrapperrr {
  padding: 15px 30px 25px;
}
.payment_wrapperrr .payment_type_holder {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 30px;
}
.payment_wrapperrr .payment_option {
  min-width: 140px;
  height: 34px;
  border: 1px solid #f0c56b;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  background: #fff;
  padding: 4px 0 0 0;
}
.payment_wrapperrr .payment_option .input_group .form-label,
.payment_wrapperrr .payment_option .form-check-label {
  margin-bottom: 4px;
}
.payment_wrapperrr .payment_option.active {
  background: #fde8b2;
}
.payment_wrapperrr .payment_option input {
  width: 16px;
  height: 16px;
}

.payment_wrapperrr .form-label {
  font-size: 13px;
  font-weight: 600;
  color: #555;
}

.payment_wrapperrr .form-label {
  font-size: 13px;
  font-weight: 600;
  color: #505050;
  margin-bottom: 4px;
}
.payment_wrapperrr .form-control ::placeholder {
  color: #707070 !important;
  font-weight: 400 !important;
}
.payment_wrapperrr .btn-holders {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .payment_wrapperrr {
    padding: 6px 3px 9px !important;
  }
  .payment_wrapperrr .payment_type_holder {
    margin-bottom: 18px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .payment_wrapperrr .payment_option {
    min-width: 114px;
    height: 32px;
  }
  .payment_wrapperrr {
    padding: 0;
  }
  .payment_wrapperrr .payment_type_holder {
    margin-bottom: 15px;
  }
}
